


.my-blog-name {
    position: relative;
    margin-top: 60px;
}

.my-banner-image .container-fluid{
    padding-inline: 0;
}

.banner-image{
    background-image: url("../images/blog1.webp");
    width: 100%;
    height: 550px;
    background-size: cover;
}

.banner-image::before{
    content: "";
    background-color: rgba(0, 0, 0, 0.47);
    position: absolute;
    width: 100%;
    height: 100%;
}


.banner-image{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.my-blog-name{
    position: relative;
}

.my-blog-name *{
    font-size: 30px;
    color: #fff;
    font-family: "Darvish-Bold";
}


.my-blog-detail{
    padding-block: 70px;
}

.blog-subtitle{
    margin-bottom: 20px;
}

.blog-subtitle *{
    font-size: 20px;
    font-family: "Darvish-Bold";
}

.blog-text{
    margin-bottom: 30px;
}

.blog-text p{
    text-align: justify;
}

.additional-blog-image{
    width: 100%;
    height: 450px;
    margin-bottom: 30px;
}

.additional-blog-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.half-image{
    width: 100%;
    height: 300px;
    margin-bottom: 30px;
}

.half-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.blog-extra{
    padding: 17px;
    border-top: 1px solid #c5a37e;
    border-bottom: 1px solid #c5a37e;
}

.extra-title{
    margin-bottom: 20px;
}

.extra-title *{
    font-size: 17px;
    font-family: "Darvish-Bold";
}

.extra-items{
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.each-related-blog *{
    font-size: 15px;
    padding-right: 15px;
}

.each-related-blog{
    position: relative;
}

.each-related-blog:hover *{
    color: var(--secondary-color);
}

.each-related-blog *::before{
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--secondary-color);
    right: 0;
    top: 5px;
}


.aside {
    /* max-width: 306px; */
    width: 417.66px;
    z-index: 3;
}

.posFix {
    position: fixed;
    top: 80px;
    width: 417.66px !important;
}

.posAbs {
    position: absolute;
    bottom: -57px;
    width: 417.66px !important;
}








/*responsive*/
/*responsive*/

@media screen and (max-width: 1399px){

}

@media screen and (max-width: 1199px){

    .aside {
        width: 100%;
    }

    .each-related-blog * {
        font-size: 14px;
        padding-right: 15px;
    }

    .extra-title * {
        font-size: 15px;
    }
    .blog-extra {
        border-bottom: unset;
    }
    .blog-subtitle * {
        font-size: 17px;
    }

    .my-blog-detail {
        padding-block: 51px;
    }

    .my-blog-name * {
        font-size: 24px;
    }




}

@media screen and (max-width: 991px){

}

@media screen and (max-width: 767px){

    .my-blog-name * {
        font-size: 22px;
    }
    .my-blog-name {
        margin-top: 60px;
    }


}

@media screen and (max-width: 575px){

    .blog-subtitle * {
        font-size: 15px;
        font-family: "Darvish-Bold";
        line-height: 24px;
    }

    .blog-text p {
        text-align: justify;
        font-size: 14px;
    }

    .blog-subtitle {
        margin-bottom: 11px;
    }

    .additional-blog-image {
        height: 281px;
    }

    .half-image {
        height: 281px;
    }

    .half-image {
        margin-bottom: 15px;
    }

    .extra-title * {
        font-size: 14px;
    }
    .extra-items {
        gap: 7px;
    }

    .each-related-blog * {
        font-size: 13px;
    }

    .row-blog-image-half{
        margin-bottom: 10px;
    }

    .banner-image {
        height: 429px;
    }
    .my-blog-name * {
        font-size: 19px;
    }


}

@media screen and (max-width: 425px){

}

@media screen and (max-width: 375px){

    .additional-blog-image {
        height: 229px;
    }

    .half-image {
        height: 189px;
    }

}

@media screen and (max-width: 320px){

}



/*responsive*/
/*responsive*/



